Subject: [Qirg] 8 April Virtual Interim Update

From: Wojciech Kozlowski <[email-masked]>
Date: Tue, 31 Mar 2020 09:58:31 +0000

Dear QIRG,

As was already announced on the mailing list, the QIRG virtual interim will be held on 8 April at 16:30-18:00 UTC. Apologies, if this was not clear before, I should have sent an e-mail to follow up the automated one.

Originally, the plan was to use Jitsi and the automated e-mail had a Jitsi link, but it was pointed out to me that some company policies may block it. Therefore, we will instead use the IETF default which is WebEx (I think you should still be able to join with a browser). Details are below (I will send reminders):

QIRG Virtual Interim
Hosted by Quantum Internet Research Group

Wednesday, Apr 8, 2020 9:30 am | 1 hour 30 minutes | (UTC-07:00) Pacific Time (US & Canada)
Meeting number: 612 402 860
Password: kgT5q2bays5
https://ietf.webex.com/ietf/j.php?MTID=m4dd7ed596414ff24c182014407c7a83a

Join by video system
Dial [email-masked]<mailto:[email-masked]>
You can also dial 173.243.2.68 and enter your meeting number.

Join by phone
1-650-479-3208 Call-in toll number (US/Canada)
1-877-668-4493 Call-in toll free number (US/Canada)
Access code: 612 402 860

Regards,
Wojtek